/*     265645 : 이미지 슬라이드 + 텍스트 (기본형)      */
@font-face{
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-slide_basic__265645__{max-width:1920px;margin:0 auto;}
.pm-slide_basic__265645__ a{display:block;position:relative;border:none;text-decoration:none;}
.pm-slide_basic__265645__ a img{border:none;}
.pm-slide_basic__265645__.slide_zindex .owl-item{z-index:1;}
.pm-slide_basic__265645__ .item{position:relative;}
.pm-slide_basic__265645__ .item img{vertical-align:top;}
.pm-slide_basic__265645__ .item .caption{position:absolute;left:0;top:0;width:100%;height:100%;}
.pm-slide_basic__265645__ .item .caption .slide_table{display:table;width:100%;height:100%;}
.pm-slide_basic__265645__ .item .caption .slide_table-cell{display:table-cell;vertical-align:middle;text-align:center;font-size:0;}
.pm-slide_basic__265645__ .item .caption .slider_text_wrap{display:inline-block;}
.pm-slide_basic__265645__ .item .caption span.subject{display:block;margin-bottom:20px;color:#fff;font-size:40px;font-weight:bold;}
.pm-slide_basic__265645__ .item .caption span.content{display:block;color:#fff;font-size:22px;}
.pm-slide_basic__265645__ .item .caption a{display:inline-block;line-height:30px;padding:0 20px;margin-top:20px;border:1px solid #fff;color:#fff;font-size:14px;}

.pm-slide_basic__265645__ .owl-nav [class*='owl-']{
	position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;
	font-size:0;cursor:pointer;opacity:0.7; -webkit-tap-highlight-color:transparent;
}
.pm-slide_basic__265645__ .owl-nav [class*='owl-']:before{color:#666;font-family:'icomoon_slider';font-size:30px;font-weight:bold;}
.pm-slide_basic__265645__ .owl-nav [class*='owl-']:hover{opacity:1;}
.pm-slide_basic__265645__ .owl-nav .owl-prev{left:2px;}
.pm-slide_basic__265645__ .owl-nav .owl-next{right:2px;}
.pm-slide_basic__265645__ .owl-nav .owl-prev:before{content:'\e600';}
.pm-slide_basic__265645__ .owl-nav .owl-next:before{content:'\e601';}
.pm-slide_basic__265645__ .owl-nav .disabled{opacity:0.5;cursor:default;}

.pm-slide_basic__265645__ .owl-dots{position:absolute;left:0;bottom:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center;}
.pm-slide_basic__265645__ .owl-dots .owl-dot{display:inline-block;}
.pm-slide_basic__265645__ .owl-dots .owl-dot span{
	display:block;width:10px;height:10px;margin:0 3px;
	background:#fff;border-radius:30px;
	-webkit-backface-visibility:visible;
	-webkit-transition:opacity 200ms ease;
	-moz-transition:opacity 200ms ease;
	-ms-transition:opacity 200ms ease;
	-o-transition:opacity 200ms ease;
	transition:opacity 200ms ease;
}
.pm-slide_basic__265645__ .owl-dots .owl-dot.active span,
.pm-slide_basic__265645__ .owl-dots .owl-dot:hover span{background:#0256d0;}

.pm-slide_basic__265645__.empty__265645__{padding:30px 10px;font-size:13px;text-align:center;}

.pm-slide_basic__265645__.build_edit_mode .item{display:none;}
.pm-slide_basic__265645__.build_edit_mode .item:first-child{display:block;}

.owl_15872_wrap{position:relative;}

@media (min-width:1200px){
	.pm-slide_basic__265645__ .owl-nav .owl-prev{left:-40px;}
	.pm-slide_basic__265645__ .owl-nav .owl-next{right:-40px;}
}

@media (max-width:767px){
	.pm-slide_basic__265645__ .item .caption span.subject{margin-bottom:10px;font-size:18px;}
	.pm-slide_basic__265645__ .item .caption span.content{font-size:12px;}
	.pm-slide_basic__265645__ .item .caption a{line-height:24px;padding:0 10px;margin-top:10px;font-size:12px;}

}
@media (min-width:1024px){
.pm-slide_basic__265645__ .item .caption a{font-size: 20px;   font-weight:bold;   padding: 10px 20px;}
.pm-slide_basic__265645__ .item .caption a:hover{color:#000; background:#fff}
}

/*     265535 : 한줄 텍스트      */
.text__265535__ p {
	display:block; margin:0; padding:0;
	font-size:36px; font-weight:bold; color:#000000; letter-spacing:0; line-height:1.6em;
}
.text__265535__ p a {color:#000000; text-decoration:none;}

@media (max-width:767px){
	.text__265535__ p {font-size:25px;}
}

/*     265545 : 장문 텍스트      */
.textarea__265545__ p {
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media (max-width:767px){
	.textarea__265545__ p {font-size:14px;}
}

/*     265555 : 이미지 리스트      */
.img_tile__265555__:after {content:''; display:block; clear:both;}
.img_tile__265555__ * {box-sizing:border-box;}
.img_tile__265555__ .item {float:left; position:relative; top:0; width:100%; padding:10px; transition:.2s top ease-out;}
.img_tile__265555__ .item:hover {top:-10px;}
.img_tile__265555__ .item a {display:block; text-decoration:none;}
.img_tile__265555__ .figure {display:block;}
.img_tile__265555__ .figure img {max-width:100%; vertical-align:bottom;}
.img_tile__265555__ .caption {display:block; margin-top:10px;}
.img_tile__265555__ .caption > span {display:block; line-height:1.4em; letter-spacing:-.03em;}
.img_tile__265555__ .caption > span.subject {font-size:14px; font-weight:bold; color:#444444;}
.img_tile__265555__ .caption > span.content {margin-top:10px; font-size:13px; color:#444444;}

.col_m_1__265555__ .item {width:100%;}
.col_m_2__265555__ .item {width:50%;}
.col_m_3__265555__ .item {width:33.3333%;}
.col_m_4__265555__ .item {width:25%;}
.col_m_5__265555__ .item {width:20%;}
.col_m_6__265555__ .item {width:16.6666%;}

.col_m_1__265555__ .item,
.col_m_2__265555__ .item2n,
.col_m_3__265555__ .item3n,
.col_m_4__265555__ .item4n,
.col_m_5__265555__ .item5n,
.col_m_6__265555__ .item6n {clear:both;}

@media all and (min-width:768px){
	.img_tile__265555__ .caption {margin-top:20px;}

	.text_sml__265555__ .caption > span.subject {font-size:14px;}
	.text_sml__265555__ .caption > span.content {font-size:13px;}
	.text_med__265555__ .caption > span.subject {font-size:16px;}
	.text_med__265555__ .caption > span.content {font-size:13px;}
	.text_big__265555__ .caption > span.subject {font-size:18px;}
	.text_big__265555__ .caption > span.content {font-size:13px;}

	.col_m_1__265555__ .item,
	.col_m_2__265555__ .item2n,
	.col_m_3__265555__ .item3n,
	.col_m_4__265555__ .item4n,
	.col_m_5__265555__ .item5n,
	.col_m_6__265555__ .item6n {clear:none;}

	.col_t_1__265555__ .item {width:100%;}
	.col_t_2__265555__ .item {width:50%;}
	.col_t_3__265555__ .item {width:33.3333%;}
	.col_t_4__265555__ .item {width:25%;}
	.col_t_5__265555__ .item {width:20%;}
	.col_t_6__265555__ .item {width:16.6666%;}

	.col_t_1__265555__ .item,
	.col_t_2__265555__ .item2n,
	.col_t_3__265555__ .item3n,
	.col_t_4__265555__ .item4n,
	.col_t_5__265555__ .item5n,
	.col_t_6__265555__ .item6n {clear:both;}
}

@media all and (min-width:1024px){
	.col_t_1__265555__ .item,
	.col_t_2__265555__ .item2n,
	.col_t_3__265555__ .item3n,
	.col_t_4__265555__ .item4n,
	.col_t_5__265555__ .item5n,
	.col_t_6__265555__ .item6n {clear:none;}

	.col_pc_1__265555__ .item {width:100%;}
	.col_pc_2__265555__ .item {width:50%;}
	.col_pc_3__265555__ .item {width:33.3333%;}
	.col_pc_4__265555__ .item {width:25%;}
	.col_pc_5__265555__ .item {width:20%;}
	.col_pc_6__265555__ .item {width:16.6666%;}

	.col_pc_1__265555__ .item,
	.col_pc_2__265555__ .item2n,
	.col_pc_3__265555__ .item3n,
	.col_pc_4__265555__ .item4n,
	.col_pc_5__265555__ .item5n,
	.col_pc_6__265555__ .item6n {clear:both;}
}

/*     265705 : 한줄 텍스트      */
.text__265705__ p {
	display:block; margin:0; padding:0;
	font-size:36px; font-weight:bold; color:#000000; letter-spacing:0; line-height:1.6em;
}
.text__265705__ p a {color:#000000; text-decoration:none;}

@media (max-width:767px){
	.text__265705__ p {font-size:25px;}
}

/*     265715 : 장문 텍스트      */
.textarea__265715__ p {
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media (max-width:767px){
	.textarea__265715__ p {font-size:14px;}
}

/*     265725 : 이미지 슬라이드 (반응형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_responsive__265725__ {max-width:1000px;margin:0 auto}
.pm-banner_slide_responsive__265725__ a {display:block;border:none}
.pm-banner_slide_responsive__265725__ a img {border:none}
.pm-banner_slide_responsive__265725__ .item {position:relative}
.pm-banner_slide_responsive__265725__ .item img {vertical-align:top}

.pm-banner_slide_responsive__265725__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_responsive__265725__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_responsive__265725__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-banner_slide_responsive__265725__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_responsive__265725__ .owl-nav .owl-prev {left:2px}
.pm-banner_slide_responsive__265725__ .owl-nav .owl-next {right:2px}
.pm-banner_slide_responsive__265725__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_responsive__265725__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_responsive__265725__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_responsive__265725__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_responsive__265725__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_responsive__265725__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_responsive__265725__ .owl-dots .owl-dot.active span,
.pm-banner_slide_responsive__265725__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-banner_slide_responsive__265725__.empty__265725__ {padding:30px 10px;font-size:13px;text-align:center}

/*     265755 : 한줄 텍스트      */
.text__265755__ p {
	display:block; margin:0; padding:0;
	font-size:36px; font-weight:bold; color:#000000; letter-spacing:0; line-height:1.6em;
}
.text__265755__ p a {color:#000000; text-decoration:none;}

@media (max-width:767px){
	.text__265755__ p {font-size:25px;}
}

/*     265745 : 이미지 리스트 (타일형)      */
.img_tile__265745__ .img_wrap {margin:0 -10px;}
.img_tile__265745__ .img_wrap:after {content:''; display:block; clear:both;}
.img_tile__265745__ * {box-sizing:border-box;}
.img_tile__265745__ .item {float:left; position:relative; width:100%; padding:10px;}
.img_tile__265745__ .item .item_inner {padding:25px;box-shadow:3px 2px 10px #bdbdbd;}
.img_tile__265745__ .item .item_inner:after {content:'';display:block;clear:both;}
.img_tile__265745__ .item a {display:block; text-decoration:none;}
.img_tile__265745__ .item a:after {content:'';display:block;clear:both;}
.img_tile__265745__ .figure {display:block;float:left;width:46px;margin:0 auto;}
.img_tile__265745__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__265745__ .caption {overflow:hidden;display:block;padding-left:20px;}
.img_tile__265745__ .caption > span {display:block;}
.img_tile__265745__ .caption > span.subject {font-size:16px; font-weight:bold; color:#000000; line-height:1.6em; letter-spacing:-.03em;}
.img_tile__265745__ .caption > span.content {position:relative; padding-top:12px; font-size:14px; color:#666666; line-height:1.6em; letter-spacing:-.03em;}

.col_m_1__265745__ .item {width:100%;}
.col_m_2__265745__ .item {width:50%;}
.col_m_3__265745__ .item {width:33.3333%;}
.col_m_4__265745__ .item {width:25%;}
.col_m_1__265745__ .item,
.col_m_2__265745__ .item2n,
.col_m_3__265745__ .item3n,
.col_m_4__265745__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__265745__ .item {text-align:center;}
	.img_tile__265745__ .figure {float:none;width:auto;max-width:100px;}
	.img_tile__265745__ .caption > span.subject {font-size:16px; line-height:1.5em;}
	.img_tile__265745__ .caption > span.content {padding-top:15px; font-size:14px; line-height:1.5em;}

	.col_m_1__265745__ .item,
	.col_m_2__265745__ .item2n,
	.col_m_3__265745__ .item3n,
	.col_m_4__265745__ .item4n {clear:none;}

	.col_t_1__265745__ .item {width:100%;}
	.col_t_2__265745__ .item {width:50%;}
	.col_t_3__265745__ .item {width:33.3333%;}
	.col_t_4__265745__ .item {width:25%;}
	.col_t_5__265745__ .item {width:20%;}
	.col_t_6__265745__ .item {width:16.6666%;}
	.col_t_1__265745__ .item,
	.col_t_2__265745__ .item2n,
	.col_t_3__265745__ .item3n,
	.col_t_4__265745__ .item4n,
	.col_t_5__265745__ .item5n,
	.col_t_6__265745__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__265745__ .item .item_inner {min-height:220px;padding:50px 45px;}
	.img_tile__265745__ .caption {margin-top:25px;padding-left:0;}
	.img_tile__265745__ .caption > span.content {padding-top:20px;}
	.img_tile__265745__ .caption > span.content:before {width:40px; height:3px;}

	.text_sml__265745__ .caption > span.subject {font-size:16px; line-height:1.5em;}
	.text_sml__265745__ .caption > span.content {font-size:14px; line-height:1.5em;}
	.text_med__265745__ .caption > span.subject {font-size:22px; line-height:1.5em;}
	.text_med__265745__ .caption > span.content {font-size:16px; line-height:1.5em;}
	.text_big__265745__ .caption > span.subject {font-size:28px; line-height:1.5em;}
	.text_big__265745__ .caption > span.content {font-size:17px; line-height:1.6em;}

	.col_t_1__265745__ .item,
	.col_t_2__265745__ .item2n,
	.col_t_3__265745__ .item3n,
	.col_t_4__265745__ .item4n,
	.col_t_5__265745__ .item5n,
	.col_t_6__265745__ .item6n {clear:none;}

	.col_pc_1__265745__ .item {width:100%;}
	.col_pc_2__265745__ .item {width:50%;}
	.col_pc_3__265745__ .item {width:33.3333%;}
	.col_pc_4__265745__ .item {width:25%;}
	.col_pc_5__265745__ .item {width:20%;}
	.col_pc_6__265745__ .item {width:16.6666%;}
	.col_pc_1__265745__ .item,
	.col_pc_2__265745__ .item2n,
	.col_pc_3__265745__ .item3n,
	.col_pc_4__265745__ .item4n,
	.col_pc_5__265745__ .item5n,
	.col_pc_6__265745__ .item6n {clear:both;}
}


/*     265565 : 최근 게시글 - 목록 (내부 여백형)      */
.board_title__265565__ {overflow:hidden;position:relative;margin:0 0 10px;padding:0 3px 10px;border-bottom:1px dashed #cacaca}
.board_title__265565__ .title_text {margin:0;padding:0;font-size:16px;font-weight:bold;color:#000000;line-height:20px;letter-spacing:-.03em}
.board_title__265565__ .sub_text {display:none;margin:0 0 5px;padding:0 1px;font-size:13px;color:#000000;line-height:18px;letter-spacing:-.03em}
.board_title__265565__ .btn_more_view {box-sizing:border-box;position:absolute;top:0;right:3px;width:18px;height:18px;font-size:0;background:#0b5398}
.board_title__265565__ .btn_more_view:before {content:'';display:block;position:absolute;top:50%;left:50%;width:9px;height:1px;margin:0 0 0 -4px;background:#ffffff}
.board_title__265565__ .btn_more_view:after {content:'';display:block;position:absolute;top:50%;left:50%;width:1px;height:9px;margin:-4px 0 0 0;background:#ffffff}
.board_title__265565__ .btn_more_view:hover {opacity:.9}

.pm-board_list__265565__ {padding:18px;background:#ffffff}
.pm-board_list__265565__ ul {margin:0;padding:0 3px;list-style-type:none}
.pm-board_list__265565__ ul li {display:none;margin:5px 0 0;padding:0;list-style-type:none}
.pm-board_list__265565__ ul li:first-child {display:block;margin-top:0}
.pm-board_list__265565__ ul li:nth-child(2) {display:block}
.pm-board_list__265565__ ul li:nth-child(3) {display:block}
.pm-board_list__265565__ ul li a {display:block;overflow:hidden;position:relative;font-size:13px;color:#000000;white-space:nowrap;text-overflow:ellipsis;line-height:18px}
.pm-board_list__265565__ ul li a:before {content:'';display:inline-block;position:relative;top:-5px;left:0;width:2px;height:2px;margin-right:6px;background:#000000;opacity:.7}
.pm-board_list__265565__ ul li a:hover {color:#0b5398}
.pm-board_list__265565__ ul li a:hover:before {background:#0b5398}
.pm-board_list__265565__ ul li.bd_empty {padding:0 10px;font-size:13px;text-align:center;line-height:18px}
.pm-board_list__265565__ ul li.bd_blank {display:none}
.pm-board_list__265565__ ul li.bd_blank span {display:block;line-height:18px}

.pm-board_list__265565__.date_show ul li a {padding-right:70px}
.pm-board_list__265565__.date_show ul li a .bd_date {position:absolute;top:0;right:0;font-size:13px;color:#000000}

@media (min-width:768px){
	.board_title__265565__ {margin-bottom:18px;padding:0 3px 18px}
	.pm-board_list__265565__ ul li {display:block;margin-top:6px}
}

@media (min-width:1024px){
	.board_title__265565__ {margin-bottom:30px;padding:0 3px 30px}
	.board_title__265565__ .title_text {font-size:22px;line-height:24px}
	.board_title__265565__ .sub_text {display:block;font-size:14px}
	.board_title__265565__ .btn_more_view {width:28px;height:28px}

	.pm-board_list__265565__ {padding:30px}
	.pm-board_list__265565__ ul li {margin-top:8px}
	.pm-board_list__265565__ ul li a {font-size:14px;line-height:20px}
	.pm-board_list__265565__ ul li.bd_empty {line-height:20px}
	.pm-board_list__265565__ ul li.bd_blank {display:block}
	.pm-board_list__265565__ ul li.bd_blank span {line-height:20px}

	.pm-board_list__265565__ ul li a .bd_date {font-size:14px}
}

/*     265575 : 최근 게시글 - 목록 (내부 여백형)      */
.board_title__265575__ {overflow:hidden;position:relative;margin:0 0 10px;padding:0 3px 10px;border-bottom:1px dashed #cacaca}
.board_title__265575__ .title_text {margin:0;padding:0;font-size:16px;font-weight:bold;color:#000000;line-height:20px;letter-spacing:-.03em}
.board_title__265575__ .sub_text {display:none;margin:0 0 5px;padding:0 1px;font-size:13px;color:#000000;line-height:18px;letter-spacing:-.03em}
.board_title__265575__ .btn_more_view {box-sizing:border-box;position:absolute;top:0;right:3px;width:18px;height:18px;font-size:0;background:#0b5398}
.board_title__265575__ .btn_more_view:before {content:'';display:block;position:absolute;top:50%;left:50%;width:9px;height:1px;margin:0 0 0 -4px;background:#ffffff}
.board_title__265575__ .btn_more_view:after {content:'';display:block;position:absolute;top:50%;left:50%;width:1px;height:9px;margin:-4px 0 0 0;background:#ffffff}
.board_title__265575__ .btn_more_view:hover {opacity:.9}

.pm-board_list__265575__ {padding:18px;background:#ffffff}
.pm-board_list__265575__ ul {margin:0;padding:0 3px;list-style-type:none}
.pm-board_list__265575__ ul li {display:none;margin:5px 0 0;padding:0;list-style-type:none}
.pm-board_list__265575__ ul li:first-child {display:block;margin-top:0}
.pm-board_list__265575__ ul li:nth-child(2) {display:block}
.pm-board_list__265575__ ul li:nth-child(3) {display:block}
.pm-board_list__265575__ ul li a {display:block;overflow:hidden;position:relative;font-size:13px;color:#000000;white-space:nowrap;text-overflow:ellipsis;line-height:18px}
.pm-board_list__265575__ ul li a:before {content:'';display:inline-block;position:relative;top:-5px;left:0;width:2px;height:2px;margin-right:6px;background:#000000;opacity:.7}
.pm-board_list__265575__ ul li a:hover {color:#0b5398}
.pm-board_list__265575__ ul li a:hover:before {background:#0b5398}
.pm-board_list__265575__ ul li.bd_empty {padding:0 10px;font-size:13px;text-align:center;line-height:18px}
.pm-board_list__265575__ ul li.bd_blank {display:none}
.pm-board_list__265575__ ul li.bd_blank span {display:block;line-height:18px}

.pm-board_list__265575__.date_show ul li a {padding-right:70px}
.pm-board_list__265575__.date_show ul li a .bd_date {position:absolute;top:0;right:0;font-size:13px;color:#000000}

@media (min-width:768px){
	.board_title__265575__ {margin-bottom:18px;padding:0 3px 18px}
	.pm-board_list__265575__ ul li {display:block;margin-top:6px}
}

@media (min-width:1024px){
	.board_title__265575__ {margin-bottom:30px;padding:0 3px 30px}
	.board_title__265575__ .title_text {font-size:22px;line-height:24px}
	.board_title__265575__ .sub_text {display:block;font-size:14px}
	.board_title__265575__ .btn_more_view {width:28px;height:28px}

	.pm-board_list__265575__ {padding:30px}
	.pm-board_list__265575__ ul li {margin-top:8px}
	.pm-board_list__265575__ ul li a {font-size:14px;line-height:20px}
	.pm-board_list__265575__ ul li.bd_empty {line-height:20px}
	.pm-board_list__265575__ ul li.bd_blank {display:block}
	.pm-board_list__265575__ ul li.bd_blank span {line-height:20px}

	.pm-board_list__265575__ ul li a .bd_date {font-size:14px}
}

/*     265585 : 텍스트 + 배경 이미지      */
@font-face {
	font-family:'icomoon_arrow';
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.img__265585__ {box-sizing:border-box;display:block;padding:18px;background:#ffffff}
.img__265585__ * {box-sizing:border-box}
.img__265585__ img {vertical-align:top}
.img__265585__ .sub_title__265585__ {display:none;margin:0 0 5px;padding:0 1px;font-size:13px;color:#000000;line-height:18px;letter-spacing:-.03em}
.img__265585__ .title__265585__ {display:block;margin:0;padding:0;font-size:16px;font-weight:bold;color:#000000;line-height:20px;letter-spacing:-.03em}
.img__265585__ .cont__265585__ {display:block;margin-top:8px;font-size:16px;font-weight:bold;color:#555555;line-height:1.4em;letter-spacing:-.03em}
.img__265585__ .link__265585__ {
	display:inline-block;width:42px;margin-top:10px;padding:0 10px;border-radius:30px;border:1px solid #ddd;font-size:0;color:#ccc;text-align:center;vertical-align:top;
}
.img__265585__ .link__265585__:before {content:'\e905';display:inline-block;font-family:'icomoon_arrow';font-size:20px;line-height:22px;vertical-align:top}

@media all and (min-width:768px){
	.img__265585__ .link__265585__ {margin-top:15px}
}

@media all and (min-width:1024px){
	.img__265585__ {min-height:px;padding:30px;background:#ffffff url('/img_up/shop_pds/right14/build/option/m_tel_icon21559199730.png') no-repeat 100% 100%}
	.img__265585__ .sub_title__265585__ {display:block;font-size:14px}
	.img__265585__ .title__265585__ {font-size:22px;line-height:24px}
	.img__265585__ .cont__265585__ {margin-top:15px;font-size:30px;line-height:57px}
	.img__265585__ .link__265585__ {width:48px;margin-top:20px}
	.img__265585__ .link__265585__:before {font-size:22px;line-height:25px}
}

/*     265595 : 텍스트 박스      */
.img__265595__ {position:relative}
.img__265595__ * {box-sizing:border-box}
.img__265595__ a {display:block;max-width:100%;vertical-align:top}
.img__265595__ a:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;background:#000;opacity:0;transition:.2s opacity ease-in-out}
.img__265595__ a:hover:before {opacity:.06}
.img__265595__ .caption {box-sizing:border-box;display:table;width:100%;padding:8px;background:#0b5398;table-layout:fixed}
.img__265595__ .caption .caption_inner {box-sizing:border-box;display:table-cell;position:relative;padding:8px;border:1px dashed rgba(255, 255, 255, .2);text-align:center;vertical-align:middle}
.img__265595__ .caption .caption_inner > span {display:block;position:relative;z-index:20;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__265595__ .caption .caption_inner > span.title {font-size:16px;font-weight:bold}
.img__265595__ .caption .caption_inner > span.cont {display:none;font-size:13px}
.img__265595__ .caption:hover:before {opacity:0}

@media all and (min-width:768px){
	.img__265595__ .caption {min-height:84px}
	.img__265595__ .caption .caption_inner > span {margin-top:2px}
	.img__265595__ .caption .caption_inner > span:first-child {margin-top:0}
	.img__265595__ .caption .caption_inner > span.title {font-size:18px}
	.img__265595__ .caption .caption_inner > span.cont {display:block}
}

@media all and (min-width:1024px){
	.img__265595__ .caption {min-height:106px}
	.img__265595__ .caption .caption_inner > span.title {font-size:24px;line-height:28px}
	.img__265595__ .caption .caption_inner > span.cont {margin-top:5px;font-size:14px}
}

